<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'it', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Aggiungi elemento';
$string['aissueswerecreated'] = 'Sono stati creati {$a} rilasci';
$string['aligncentre'] = 'Centrato';
$string['alignleft'] = 'Sinistra';
$string['alignment'] = 'Allineamento testo';
$string['alignment_help'] = 'L\'allineamento a destra calcola la posizione X e Y dell\'elemento utilizzando come origine l\'angolo in alto a destra del riquadro di testo. L\'allineamento centrato utilizza la mezzeria del riquadro mentre l\'allineamento a sinistra utilizza l\'angolo in alto a sinistra del riquadro.';
$string['alignright'] = 'Destra';
$string['certificate'] = 'Certificato';
$string['certificatecopy'] = '{$a} (copia)';
$string['certificateimages'] = 'Immagini dei certificati';
$string['certificate:issue'] = 'Rilasciare certificati';
$string['certificate:manage'] = 'Gestione certificati';
$string['certificates'] = 'Certificati';
$string['certificatesissued'] = 'Certificati rialsciati';
$string['certificate:viewallcertificates'] = 'Visualizzare tutti i modelli di certificato e rilasciare certificato per il tenant corrente';
$string['changeelementsequence'] = 'Porta avanti o indietro';
$string['code'] = 'Codice';
$string['deleteelement'] = 'Elimina elemento';
$string['deleteelementconfirm'] = 'Sei sicuro di eliminare l\'elemento \'{$a}\'?';
$string['deletepageconfirm'] = 'Sei sicuro di eliminare questa pagina?';
$string['deletetemplateconfirm'] = 'Sei sicuro di eliminare il modello di certificato \'{$a}\' e tutti i dati associati? L\'azione non potrà essere annullata.';
$string['duplicate'] = 'Duplica';
$string['duplicatetemplateconfirm'] = 'Sei sicuro di duplicare il modello \'{$a}\'?';
$string['editcontent'] = 'Modifica contenuto';
$string['editdetails'] = 'Modifica dettagli';
$string['editelement'] = 'Modifica \'{$a}\\';
$string['editelementname'] = 'Modifica nome dell\'elemento';
$string['editpage'] = 'Modifica pagina {$a}';
$string['edittemplatename'] = 'Modifica nome del modello';
$string['elementname'] = 'Nome dell\'elemento';
$string['elementname_help'] = 'Il nome che identifica l\'elemento quando si modifica un certificato. Il nome dell\'elemento non verrà visualizzato nel PDF.';
$string['elementwidth'] = 'Larghezza in mm';
$string['elementwidth_help'] = 'La larghezza dell\'elemento. 0 significa che non ci sono valori limite.';
$string['entitycertificate'] = 'Certificato';
$string['eventcertificateissued'] = 'Rilasciato certificato';
$string['eventcertificaterevoked'] = 'Revocato certificato';
$string['eventcertificateverified'] = 'Verificato certificato';
$string['eventtemplatecreated'] = 'Creato modello';
$string['eventtemplatedeleted'] = 'Eliminato modello';
$string['eventtemplateupdated'] = 'Aggiornato modello';
$string['expired'] = 'Scaduto';
$string['expires'] = 'Scadenza';
$string['font'] = 'Carattere';
$string['fontcolour'] = 'Colore';
$string['fontcolour_help'] = 'Il colore del carattere';
$string['font_help'] = 'Il carattere utilizzato per generare l\'elemento';
$string['fontsize'] = 'Dimensione in pt';
$string['fontsize_help'] = 'La dimensione del carattere in punti.';
$string['hideshow'] = 'Nascondi/visualizza';
$string['invalidcolour'] = 'E\' stato selezionato un colore non valido. Per favore selezionare il nome di un colore oppure utilizzare un valore esadecimale a tre o 6 caratteri,';
$string['invalidelementwidth'] = 'Per favore inserire un numero positivo';
$string['invalidheight'] = 'L\'altezza deve essere un numero valido maggiore di 0.';
$string['invalidmargin'] = 'Il margine deve essere un numero valido maggiore di 0.';
$string['invalidposition'] = 'Per favore inserire un numero positivo per la posizione {$a}.';
$string['invalidwidth'] = 'La larghezza deve essere un numero valido maggiore di 0.';
$string['issuedon'] = 'Rilasciato il';
$string['issuenewcertificates'] = 'Rilascia nuovo certificato';
$string['issuenotallowed'] = 'Non sei autorizzato a rilasciare certificati che usano questo modello';
$string['issueormangenotallowed'] = 'Non sei autorizzato a rilasciare certificati che usano questo modello o non sei autorizzato a gestire questo modello.';
$string['leftmargin'] = 'Margine sinistro in mm';
$string['leftmargin_help'] = 'Il margine sinistro in mm del certificato PDF';
$string['manageelementplugins'] = 'Gestione plugin elementi del certificato';
$string['managetemplates'] = 'Gestione modelli dei certificati';
$string['mycertificates'] = 'I miei certificati';
$string['mycertificatesdescription'] = 'Questi sono i certificati che ti sono stati rilasciati tramite email o scaricamento manuale.';
$string['name'] = 'Nome completo';
$string['nametoolong'] = 'Il nome eccede la lunghezza massima consentita';
$string['noimage'] = 'Nessuna immagine';
$string['noissueswerecreated'] = 'Nessun rilascio è stato effettuato';
$string['notverified'] = 'Non verificato';
$string['oneissuewascreated'] = 'E\' stato effettuato un rilascio';
$string['outcomecertificate'] = 'Emetti certificato';
$string['outcomecertificatedescription'] = 'Emetti il certificato \'{$a}\' all\'utente';
$string['page'] = 'Pagina {$a}';
$string['pageheight'] = 'Altezza pagina in mm';
$string['pageheight_help'] = 'L\'altezza del certificato PDF, in mm. Come riferimento, un foglio in formato A4 misura in altezza 297mm, mentre un foglio in formato letter misura 279mm.';
$string['pagewidth'] = 'Larghezza pagina in mm';
$string['pagewidth_help'] = 'La larghezza del certificato PDF, in mm. Come riferimento, un foglio in formato A4 misura in larghezza 210mm, mentre un foglio in formato letter misura 216mm.';
$string['posx'] = 'Posizione X in mm';
$string['posx_help'] = 'La posizione in mm lungo l\'asse X dove apparirà l\'elemento rispetto all\'angolo superiore sinistro.';
$string['posy'] = 'Posizione Y in mm';
$string['posy_help'] = 'La posizione in mm lungo l\'asse Y dove apparirà l\'elemento rispetto all\'angolo superiore sinistro.';
$string['privacy:metadata:tool_certificate:issues'] = 'Elenco dei certificati rilasciati';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Codice del certificato';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID del certifcato';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Orario di emissione del certificato';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID dell\'utente al quale è stato rilasciato il certificato';
$string['receiveddate'] = 'Rilasciato il';
$string['reg_wpcertificates'] = 'Numero d certificati ({$a})';
$string['reg_wpcertificatesissues'] = 'Numero di certificati rilasciati ({$a})';
$string['revoke'] = 'Revoca';
$string['revokecertificateconfirm'] = 'Sei sicuro di revocare il certificato rilasciato all\'utente?';
$string['rightmargin'] = 'Margine sinistro in mm';
$string['rightmargin_help'] = 'Il margine destro in mm del certificato PDF';
$string['selectcertificate'] = 'Seleziona certificato';
$string['subplugintype_certificateelement_plural'] = 'Plugin elementi';
$string['toomanycertificatestoshow'] = 'i sono troppi certificati da visualizzare ({$a})';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Caricamento immagine';
$string['valid'] = 'Valido';
$string['verified'] = 'Verificato';
$string['verify'] = 'Verifica';
$string['verifycertificates'] = 'Verifica certificati';
$string['verifynotallowed'] = 'Non sei autorizzato a verificare certificati.';
$string['viewcertificate'] = 'Visualizza certificato';
